{
   "Cancel": {
      "description": "0.5.14",
      "message": "Cancel"
   },
   "OK": {
      "description": "0.5.14",
      "message": "OK"
   },
   "UC_Browser": {
      "description": "0.5.14",
      "message": "UC Browser"
   },
   "appName": {
      "description": "1.2.3",
      "message": "UC Nexus"
   },
   "auto_convert_m4a_to_mp3": {
      "description": "0.5.14",
      "message": "The M4A file will be converted to MP3 after download completed."
   },
   "automatically_convert_mp3": {
      "description": "0.5.14",
      "message": "Automatically convert into MP3 in future"
   },
   "browserActionTitle": {
      "description": "1.2.3",
      "message": "Resource Downloader"
   },
   "close": {
      "description": "0.5.21",
      "message": "Close"
   },
   "close_danmaku_message": {
      "description": "0.5.20",
      "message": "Closed feature can be reopen in \u003Cspan class='focus'>setting page.\u003C/span>"
   },
   "convert_mp3_tip": {
      "description": "0.5.14",
      "message": "We will help you to convert the file into MP3 format after downloading."
   },
   "disable_inject_crawler": {
      "description": "1.2.0",
      "message": "Disable Resource Detector"
   },
   "downloadBtn": {
      "description": "",
      "message": "Download"
   },
   "downloadBtn_CN": {
      "description": "",
      "message": "Download"
   },
   "enable_inject_crawler": {
      "description": "1.2.0",
      "message": "Enable Resource Detector"
   },
   "extDescription": {
      "description": "1.2.0",
      "message": "UC official plugin to download online videos, pictures and music."
   },
   "image_gallery_save_all": {
      "description": "0.7.0",
      "message": "Save All"
   },
   "image_gallery_save_image": {
      "description": "0.7.0",
      "message": "Save"
   },
   "music": {
      "description": "1.2.0",
      "message": "Music"
   },
   "muteVideo": {
      "description": "",
      "message": "Video only (no audio)"
   },
   "open_retailer_window_btn": {
      "description": "0.5.3 卖家窗口打开按钮-国际版裁剪",
      "message": "Open in retailer window"
   },
   "picture": {
      "description": "1.2.0",
      "message": "Picture"
   },
   "please_update_browser": {
      "description": "1.3.0",
      "message": "Please update the browser to download the file!"
   },
   "pureAudio": {
      "description": "",
      "message": "Audio only"
   },
   "retailer_autocomplete_clear_all": {
      "description": "0.5.3 清除所有记忆项",
      "message": "Clear All"
   },
   "retailer_download_QN": {
      "description": "0.4.0",
      "message": "下载千牛"
   },
   "select_all": {
      "description": "1.2.0",
      "message": "All"
   },
   "video": {
      "description": "1.2.0",
      "message": "Video"
   },
   "videoQuality": {
      "message": "{\"标清\":\"270P\"}"
   },
   "videoQualityHigh": {
      "description": "1.3.9",
      "message": "540P"
   },
   "videoQualityNormal": {
      "description": "1.3.9",
      "message": "270P"
   },
   "videoQualitySuper": {
      "description": "1.3.9",
      "message": "720P"
   },
   "videoQualitySuperHigh": {
      "description": "1.3.9",
      "message": "1080P"
   },
   "video_toolbar_choose_mp3": {
      "description": "i18n-video-toolbar",
      "message": "Choose MP3"
   },
   "video_toolbar_download_auto": {
      "description": "i18n-video-toolbar",
      "message": "Auto"
   },
   "video_toolbar_i18n_load_fail": {
      "description": "i18n-video-toolbar",
      "message": "Loading failed"
   },
   "video_toolbar_i18n_loading": {
      "description": "i18n-video-toolbar",
      "message": "Loading..."
   },
   "video_toolbar_i18n_menu_close": {
      "description": "i18n-video-toolbar",
      "message": "Hide"
   },
   "video_toolbar_powerBy": {
      "description": "",
      "message": "Powered By:"
   },
   "video_toolbar_status_recording": {
      "description": "0.5.0正在录制的文案-国际版裁剪",
      "message": "Recording..."
   },
   "video_toolbar_tip_download": {
      "description": "0.5.0资源嗅探tip文案",
      "message": "Download"
   },
   "video_toolbar_tip_popup": {
      "description": "0.5.0 小窗tip文案",
      "message": "Play in pop-out window"
   },
   "video_toolbar_tip_record_HD": {
      "description": "0.5.13",
      "message": "HD Video Record"
   },
   "video_toolbar_tip_record_normal1": {
      "description": "0.5.13",
      "message": "Video Record"
   },
   "video_toolbar_tip_record_normal2": {
      "description": "0.5.13",
      "message": "Video Record"
   },
   "video_toolbar_tip_snapshot": {
      "description": "0.5.0十连拍tip文案-国际版裁剪",
      "message": "Fast snapshot by !"
   },
   "video_toolbar_title_download": {
      "description": "0.5.0资源嗅探",
      "message": "Download"
   },
   "video_toolbar_title_popup": {
      "description": "0.5.0小窗",
      "message": "Pop out"
   },
   "video_toolbar_title_record": {
      "description": "0.5.0视频录制-国际版裁剪",
      "message": "Record"
   },
   "video_toolbar_title_record_HD": {
      "description": "0.5.13",
      "message": "HD\u003Cbr/>Record"
   },
   "video_toolbar_title_record_normal1": {
      "description": "0.5.13",
      "message": "Record"
   },
   "video_toolbar_title_record_normal2": {
      "description": "0.5.13",
      "message": "Video\u003Cbr/>Record"
   },
   "video_toolbar_title_snapshot": {
      "description": "0.5.0十连拍-国际版裁剪",
      "message": "Snapshot"
   },
   "video_toolbar_warning_stop_record_before_close": {
      "description": "0.5.0 录制时点击关闭警告-国际版裁剪",
      "message": "Please stop video recording first."
   },
   "video_toolbar_warning_stop_record_before_popup": {
      "description": "0.5.0 录制时点击弹窗警告",
      "message": "Please stop video recording first."
   }
}
